var x = __x;
var y = __y;
var ret = "";
var elem = document.elementFromPoint(x, y);
if (elem && elem.tagName == "IMG") {
    ret += "naturalWidth=" + elem.naturalWidth + "\n";
    ret += "naturalHeight=" + elem.naturalHeight + "\n";
    ret += "width=" + elem.width + "\n";
    ret += "height=" + elem.height + "\n";
    ret += "src" + elem.src;
}
ret;